.footer {
    clear: both;
}
.channel-header{
    padding-top: 30px;
}
.channel-button>a{
    background: rgba(255,255,255,0.31);
    border: 1px solid #ffffff;
    color: #fff;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    border-radius: 18px;
    float: right;
    text-decoration: none;
    margin-left: 5%;
    font-size: 16px;
    margin-top: 10px;
}
.channel-title{
    width: 100%;
    height: auto;
    margin: 4% 0px;
    text-align: center;
}
/*  决算公开  */
.channel-body{
    height: 100%;
    clear: both;
}
.channel-name{
    height: 50px;
    line-height: 50px;
    margin: 20px 0px;
}
.channel-border{
    background-color: #051AB3;
    width: 5px;
    height: 20px;
    float: left;
    display: block;
    margin: 16px 0px;
}
.channel-channelname{
    color: #051AB3;
    font-size: 24px;
    float: left;
    line-height: 50px;
    font-weight: bold;
    margin-left: 1%;
}
.channel-a{
    color: #666666;
    font-size: 14px;
    float: right;
    display: block
}
.channel-dashed{
    float: left;
    width: 76%;
    margin: 23px 15px;  
}
.channel-xc-dashed{
    float: left;
    width: 74%;
    margin: 23px 15px;  
}
.channel-town>div>a{
    width: 90%;
    display: block;
    margin: 5px auto 15px auto;
    height: 35px;
    line-height: 35px;
    border: 1px solid #051AB3;
    text-align: center;
    color: #051AB3;
    font-size: 16px;
    font-weight: bold;
    background-color: #FFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.channel-town>div>a:hover{
    background-color: #051AB3;
    color: #fff;
    cursor: pointer;
}
.channel-town{
    margin-bottom: 30px;
}
/* 决算公开 */

/* 乡镇基层政务公开事项标准目录 */

/* 乡镇基层政务公开事项标准目录END */
    
@media screen and (max-width: 768px) {
    .channel-header {
        padding-top: 5px;
    }
    .channel-header >div>img{
        width: 70%;
    }
    .channel-title>img{
        width: 30% !important;
    }
    .channel-name {
        height: 50px;
        line-height: 50px;
        margin: 0px 0px 20px 0px;
    }
    .channel-button>a {
        background-color: #051AB3;
        color: #fff;
        width: 80px;
        height: 22px;
        line-height: 22px;
        text-align: center;
        display: block;
        border-radius: 18px;
        float: right;
        text-decoration: none;
        margin-left: 3%;
        font-size: 14px;
        margin-top: 3px;
    }
    .channel-title {
        margin: 1% 0px;
    }
    .channel-channelname {
        font-size: 14px;
    }
    .channel-title>img{
        width: 50%;
    }
    .channel-dashed {
        width: 50%;
    }
    .channel-xc-dashed {
        width: 48%;
    }
}
@media screen and (min-width: 768px) and (max-width:1024px ){
    .channel-header {
        padding-top: 5px;
    }
    .channel-title {
        margin: 1% 0px;
    }
    .channel-title>img{
        width: 23% !important;
    }
    .channel-dashed {
        width: 58%;
    }
    .channel-xc-dashed {
        width: 38%;
    }
}
@media screen and (min-width:1024px) and (max-width:1366px){
    .channel-header {
        padding-top: 5px;
    }
    .channel-title {
        margin: 1% 0px;
    }
    .channel-title>img{
        width: 30%;
    }
    .channel-dashed {
        width: 71%;
    }
    .channel-xc-dashed {
        width: 69%;
    }
}